@charset "UTF-8";
.best_seller__ttl {
  margin-top: 80px;
}

.lead-text {
  margin: 6.4rem auto;
  text-align: center;
  line-height: 1.8;
}

.menuList {
  display: flex;
  flex-wrap: wrap;
  margin: 4rem auto;
  row-gap: 4rem;
}

.menuList__item {
  width: calc(100% /4);
  position: relative;
  border-left: 1px solid #949494;
  text-align: center;
}

.menuList__item:first-of-type,
.menuList__item:nth-of-type(4n + 1) {
  border-left: none;
}

.menuList__item .btn {
  display: inline-block;
  position: relative;
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 1.8rem;
  padding: 0.5rem 2rem 1rem;

}

.menuList__item::after {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-top: solid 1px currentColor;
  border-right: solid 1px currentColor;
  -webkit-transform: rotate(135deg) translateY(-50%);
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  bottom: 0.8rem;
  left: calc(50% - 0.8rem);
}

.lineup-block {
  margin-top: 6rem;
}

.lineup-block + .lineup-block {
  margin-top: 10rem;
}

/* 各カテゴリーbanner */
.lineup-block .panel-lineup {
  max-width: 1240px;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  position: relative;
}

.lineup-block .panel-lineup .text-block {
  position: absolute;
  padding: 0 5%;
  top: 50%;
  transform: translateY(-50%);
}

.lineup-block .panel-lineup .text-block--right {
  right: 0;
}

.lineup-block .panel-lineup .text-block--skincare, .lineup-block .panel-lineup .text-block--makeup {
  color: #393c41;
}

.lineup-block .panel-lineup .lineup-name + .text {
  margin-top: 30px;
}

.lineup-block .panel-lineup .lineup-name {
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: .1em;
}

.lineup-block .panel-lineup .text {
  display: inline-block;
  width: 340px;
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.8;
}

.lineup-block .panel-lineup .text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display:         flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      justify-content: center;
}

.lineup-block > * + * {
  margin-top: 6rem;
}

.itemList__inner {
  display: flex;
  flex-wrap: wrap;
  row-gap: 4rem;
  margin-left: -4%;
  margin-right: -4%;
}

.itemCard {
  width: 33.3333%;
  padding: 0 4%;
  display: flex;
  flex-direction: column;
}

.itemCard__thumb {
  position: relative;
}

.ranking-tab {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000030;
  color: #fff;
  font-size: 1.4rem;
  display: inline-block;
  padding: 0.8rem 1.6rem 0.6rem;
  font-family: "TTCommons-Regular", sans-serif;
}

.ranking-tab .--number {
  font-size: 1.8rem;
}

.itemCard__img {
  transition: .3s;
}

@media (any-hover: hover) {
  .itemCard__img:hover {
    opacity: .7;
  }
}

.itemCard__top {
  margin-bottom: 1.6rem;
  font-size: 1.8rem;
  text-align: center;
  font-family: 'TTCommons-Medium', sans-serif;
}

.itemCard__name {
  margin-top: 2.4rem;
}

.itemCard__desc {
  margin-top: 1.6rem;
}

.itemCard__linkArea {
  padding-top: 2.4rem;
  margin-top: auto;
}

.itemCard__btn {
  background-color: #000030;
  border: 1px solid #000030;
  color: #fff;
  border-radius: 3px;
  padding: 1rem 0.8rem;
  font-size: 1.4rem;
  text-align: center;
  display: block;
  transition: .5s;
}

.itemCard__btn.arrow {
  position: relative;
}

.itemCard__btn.arrow::after {
  content: '';
  width: 1rem;
  height: 1rem;
  border-top: solid 1.5px currentColor;
  border-right: solid 1.5px currentColor;
  position: absolute;
  top: calc(50% - 0.1rem);
  right: 1em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg) translateY(-50%);
}

@media (any-hover: hover) {
  .itemCard__btn:hover {
    background-color: #fff;
    border: 1px solid #000030;
    color: #000030;
  }
}

.categoryBtn {
  background-color: #fff;
  border: 1px solid #000030;
  color: #000030;
  border-radius: 3px;
  padding: 1rem 0.8rem;
  font-size: 1.4rem;
  text-align: center;
  display: flex;
  width: 420px;
  min-height: 5.6rem;
  transition: .5s;
  margin-left: auto;
  margin-right: auto;
}

.categoryBtn .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.categoryBtn.arrow {
  position: relative;
}

.categoryBtn.arrow::after {
  content: '';
  width: 1rem;
  height: 1rem;
  border-top: solid 1.5px currentColor;
  border-right: solid 1.5px currentColor;
  position: absolute;
  top: calc(50% - 0.1rem);
  right: 1em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg) translateY(-50%);
}

@media (any-hover: hover) {
  .categoryBtn:hover {
    background-color: #000030;
    color: #fff;
  }
}

/* ピックアップバナー */
.bnr__bestseller {
  margin-top: 10rem;
}

.itemCard__link {
  margin-top: auto;
  padding-top: 2rem;
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 768px) {
  .best_seller__ttl {
    margin-top: 40px;
  }
  .lead-text {
    text-align: left;
    margin: 4rem auto;
  }

  .menuList {
    margin-top: 4rem;
  }

  .menuList__item {
    width: calc(100% /2);
    border: none;
  }

  .menuList__item .btn {
    font-size: 1.6rem;
  }

  .lineup-block {
    margin-left: auto;
    margin-right: auto;
  }

  .lineup-block .panel-lineup {
    display: block;
    text-align: center;
    color: #393c41;
    margin-bottom: 15px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    width: 100%;
  }

  .lineup-block .panel-lineup.--text-white {
    color: #fff;
  }

  .lineup-block .panel-lineup .lineup-name + .text {
    margin-top: 10px;
  }

  .lineup-block .panel-lineup .text-block {
    padding: 0;
    top: auto;
    bottom: 8%;
    transform: none;
    width: 100%;
  }

  .lineup-block .panel-lineup .lineup-name {
    font-size: 2rem;
  }

  .lineup-block .panel-lineup .text {
    display: inline-block;
    width: 100%;
    text-align: left;
    font-size: 1.2rem;
    line-height: 1.6;
    padding: 0 5.6%;
  }

  .lineup-block > * + * {
    margin-top: 4rem;
  }

  .lineup-block + .lineup-block {
    margin-top: 8rem;
  }

  .itemList {
    width: 100%;
  }

  .itemList__inner {
    display: flex;
    margin-left: 0;
    margin-right: 0;
    row-gap: 6rem;
  }

  .itemCard {
    padding: 0;
    width: calc((100% - 2.4rem)/2);
  }

  .itemCard--1 {
    width: 100%;
  }

  .itemCard__link {
    padding-top: 1.6rem;
    font-size: 1.2rem;
  }

  .itemCard__btn.arrow::after {
    border-top: solid 1px currentColor;
    border-right: solid 1px currentColor;
  }

  .itemCard__linkArea--wide {
    min-height: 13rem;
  }

  .itemCard:nth-of-type(even) {
    margin-right: 2.4rem;
  }

  .lineup-block .categoryBtn {
    width: 100%;
  }

  .bnr__bestseller {
    margin-top: 6.4rem;
    padding: 0 1.5rem;
  }

  .itemCard:not(:first-child) .ranking-tab {
    font-size: 0.8rem;
    display: inline-block;
    padding: 0.6rem 0.8rem 0.4rem;
    font-family: "TTCommons-Regular", sans-serif;
  }

  .itemCard:not(:first-child) .ranking-tab .--number {
    font-size: 1.4rem;
  }

}